@font-face {
  font-family: "Lato";
  src: url('fonts/Lato-Regular.eot');
  src: url('fonts/Lato-Regular.eot') format('embedded-opentype'),
       url('fonts/Lato-Regular.woff2') format('woff2'),
       url('fonts/Lato-Regular.woff') format('woff'),
       url('fonts/Lato-Regular.ttf') format('truetype');
}

HTML, BODY {
	box-sizing				: Border-Box;
	padding					: 0;
	margin					: 0;
	border					: 0;
	word-wrap				: break-word;
}
HTML {
	height					: 100vh;
	overflow-y				: auto;
}
BODY {
    font-family				: 'Lato', Lucida Sans Unicode, sans-serif;
    font-size				: 16px;
    font-weight				: normal;
    line-height				: normal;
	text-rendering			: optimizeLegibility;
	-webkit-font-smoothing	: subpixel-antialiased;
	-moz-osx-font-smoothing	: grayscale;	
	position				: Absolute;
	width					: 100%;
	min-height				: 100%;
    background				: white;
    color					: #415161;
}
DIV.language {
	display				: None;
}
DIV.language A, DIV.language IMG  {
	display				: None;
}
DIV.language SPAN.seperator {
	display				: None;
}
DIV.logo IMG.logo {
	height					: 62px;
	padding					: 0 1em 0 2.5em;
	border					: 0;
	top						: 0;
	position				: fixed;
	z-index					: 2;
	transition				: all 500ms ease;
	background				: white;
}
DIV.logo IMG.logo:hover {
	opacity					: 0.5;
	transition				: all 500ms ease;
	background				: white;
}
DIV.logo H1, DIV.logo H2 {
	display					: none;
}
DIV.body, DIV.footer{
	padding-left			: 5em;
	padding-right			: 5em;
}
DIV.breadcrumbs {
	margin					: 0;
	padding					: 0;
}
H1 {
	font-size				: 35px;
	font-weight				: 700;
	text-transform			: uppercase;	
}
H2 {
	font-size				: 27px;
	color					: #e97676;
	font-weight				: 700;
	text-transform			: uppercase;
}
H2 A {
	text-decoration			: None;
	color					: #415161;	
	text-shadow				: none;
	transition				: all 600ms ease;
}
H2 A:hover {
	text-decoration			: None;
	text-shadow				: 0px 1px 6px #415161;	
	transition				: all 600ms ease;
}
.anchor {
	display					: block;
	position				: relative;
	top						: -4em;
	visibility				: hidden;
}
.center {
	text-align				: center;
}
H3 {
	font-size				: 17px;
	color					: #e97676;
	margin-bottom			: 3em;
}
H4 {
	font-weight				: bolder;
	font-size				: 17px;
	color					: #415161;
	margin					: 0;
}
@media only screen and (min-width: 1488px) {
	DIV.body, DIV.footer {
		padding-left			: 15em;
		padding-right			: 15em;
	}
	DIV.logo IMG.logo {
		padding-left			: 5em;
	}
}
@media only screen and (max-width: 1369px) {
	DIV.logo IMG.logo {
		padding					: 0 3em 0 2.5em;
	}
}
@media only screen and (max-width: 1050px) {
	DIV.logo IMG.logo {
		padding-right			: 0;
		padding-left			: 0;
		top						: 0;
	}
}
@media only screen and (max-width: 916px) {
	DIV.logo IMG.logo {
		height					: 59px;
		padding					: 1px 0 0 0;
	}
}
@media only screen and (max-width: 900px) {
	DIV.body, DIV.footer {
		padding-left			: 2em;
		padding-right			: 2em;
	}
	
	H2, A {
		text-align				: center;
	}
}
@media only screen and (max-width: 500px) {
	DIV.body, DIV.footer {
		padding-left			: 1em;
		padding-right			: 1em;
		max-width				: 100%;
	}
	
		DIV.logo IMG.logo {
		height					: 39px;
		padding					: 0;
		border					: 0;
		top						: 0;
		position				: fixed;
		z-index					: 6;
		transition				: all 500ms ease;
	}
}
/* ============================================ *
 * Navigation
 * ============================================ */
DIV.navigation {
	position				: fixed;
	text-transform			: uppercase;
	background				: White;
	left					: 0;
	top						: 0;
	width					: 100%;
	text-align				: center;
	z-index					: 0;
	transition				: all 300ms ease;
	height					: 4.5em;
	line-height				: 4.5em;
}
DIV.navigation UL {
	margin					: 0;
	list-style-type			: None;
	height					: auto;
}
DIV.navigation LI {
	padding					: 0;
	display					: inline-block;
	list-style-type			: None;
	height					: 4.5em;
	text-align				: center;
}
DIV.navigation LI A, DIV.navigation LI span {
	display					: inline-block;
	position				: Relative;
	height					: 100%;
	color					: #C2743B;
	width					: 9em;
	max-width				: 15em;
	text-decoration			: None;
	z-index					: 2;
}
DIV.navigation LI A:hover, DIV.navigation LI span:hover{
	color					: #C2743B;
	background-color		: #f7d3b9;
	transition				: all 600ms ease;
}
DIV.navigation LI.currentpage {
	background-color		: #f7d3b9;
	font-weight				: normal;
	color					: #C2743B;
}
DIV.navigation UL UL {
	display					: Block;
	position				: Absolute;
	margin					: 0;
	max-width				: 20em;
	max-height				: 0em;
	overflow				: hidden;
	background				: #f7d3b9;
	z-index					: 1;
	padding					: 0;
	text-transform			: none;
	transition				: all 750ms ease;
	transition-delay		: 650ms;
}
DIV.navigation > UL > LI.filled > A {
	height					: 100%;
	transition				: all 500ms ease;
}
DIV.navigation > UL > LI.filled:hover > A {
	background-color		: #f7d3b9;
	height					: auto;
	transition				: all 600ms ease;
}
DIV.navigation LI:hover UL {
	max-height				: 25em;
	-box-shadow				: 0px 4px 1px rgba(0,0,0,0.5);
	box-shadow				: 0px 5px 5px rgba(0,0,0,0.5);
	transition				: all 600ms ease;
}
DIV.navigation LI LI {
	display					: Block;
	font-size				: 13px;
	background-color		: #f7d3b9;
	text-align				: left;
}
DIV.navigation LI LI A {
	display					: Block;
	width					: Initial;
	color					: #C2743B;
	background-color		: transparent;
	padding					: 0 0.5em;
	text-align				: center;
}
DIV.navigation LI.currentpage LI A {
	font-weight				: Normal;
	background-color		: #F7D3B9;
	color					: #C2743B;
	transition				: all 300ms ease;
}
DIV.navigation LI LI.currentpage A {
    background-color		: #F7D3B9;
    color					: #C2743B;
	font-weight				: Bold;
	transition				: all 750ms ease;
}
DIV.navigation LI LI A:hover {
	font-style				: oblique;
	background-color		: #E8BB9A;
	transition				: all 500ms ease;
}
DIV.navigation SPAN.separator {
	display					: None;
}
/* ============================================ *
 * Screen MAX 1120 wide
 * ============================================ */

@media only screen and (max-width: 1120px) {
	DIV.navigation LI A, DIV.navigation LI span {
		width					: 8.5em;
		max-width				: 15em;
		z-index					: 5;
	}
}

/* ============================================ *
 * Screen MAX 900 wide
 * ============================================ */
@media only screen and (max-width: 900px) {
	DIV.navigation {
		line-height				: 3em;
		height					: 3em;
		transition				: all 500ms ease;
		background				: White;
	}
	DIV.navigation:hover {
		line-height				: 3em;
		height					: 45em;
		transition				: all 500ms ease;
		background				: #f7d3b9;
	}
	DIV.navigation:before {
		content					: "☰";
		color					: #e97676;
		font-size				: 30px;
		font-weight				: Bold;
		font-style				: Normal;
	}
	DIV.navigation UL {
		position				: Absolute;
		top						: 3em;
		left					: 0;
		width					: 100%;
		bottom					: 0;
		padding					: 0.15em 0 0 0;
		display					: None;
		background				: #f7d3b9;
		text-align				: center;
		line-height				: 2em;
		height					: 100vh;
		transition				: all 500ms ease;
	}
	DIV.navigation LI {
		padding					: 0.15em 0 0 0;
		width					: 100%;
		height					: 2em;
		background				: #f7d3b9;
	}
	DIV.navigation LI.filled {
		transition				: background-color 0.25s;
		background				: #C26927;
		line-height				: 2em;
		height					: 2em;
	}
	DIV.navigation > UL > LI.empty {
		transition				: background-color 0.25s;
		background				: #C26927;
		line-height				: 2em;
		height					: 2em;
	}
	DIV.navigation LI A, DIV.navigation LI span {
		width					: 100%;
		max-width				: 100%;
	}
	DIV.navigation LI A {
		color					: White;
	}
	DIV.navigation LI A:hover, DIV.navigation LI UL A:hover {
		font-weight				: Bold;
		color					: White;
		transition				: all 500ms ease;
	}
	DIV.navigation LI.currentpage A {
		font-weight				: Normal;
		border-bottom			: None;
		line-height				: 2em;
	}
	DIV.navigation LI LI A {
		text-align: center;	
	}
	DIV.navigation UL UL {
		position				: Initial;
		max-width				: 100%;
		z-index					: 1;
		text-transform			: uppercase;
		transition				: all 300ms ease;
		overflow				: visible;
		overflow				: hidden !important;
		max-height				: 11em !important;
		height					: auto !important;
	}
	DIV.navigation LI:hover UL {
		max-height				: 25em;
		-box-shadow				: none;
		box-shadow				: none;
		transition				: all 500ms ease;
	}
	DIV.navigation:hover UL {
		display					: Block;
		overflow-y				: auto;
		height					: 100vh;
		transition				: all 500ms ease;
	}
	DIV.logo IMG.logo {
		height					: 47px;
	}
}
/* ============================================ *
 * Content styling
 * ============================================ */
DIV.prologue  {
	height					: auto;
}
DIV.prologue DIV.img {
	height					: auto;
	background-image		: url("/images/1096310959.jpg");
	vertical-align			: middle;
	background-repeat		: no-repeat;
	background-position		: 50% 70%;
	background-color		: transparent;
	background-size			: 100%;
	background-size			: cover;
	transition				: all 500ms ease;
}
DIV.prologue H2 {
	font-size				: 40px;
	text-align				: left;
	color					: White;
	padding-top				: 4em;
	max-width				: 10em;
	padding-left			: 14%;
	transform				: translateY(0) scale(1);
	transition				: all 500ms ease;
}
DIV.prologue H2.small{
	font-size				: 14px;
}
DIV.prologue P {
	font-size				: 30px;
	text-align				: left;
	text-transform			: uppercase;
	color					: White;
	max-width				: 20em;
	padding-left			: 14%;
	padding-bottom			: 1em;
	transform				: translateY(0) scale(1);
	transition				: all 500ms ease;
}
DIV.container {
	padding					: 70px 0;
	box-sizing				: border-box;
}
DIV.index-container {
	padding					: 0;
	box-sizing				: border-box;
}
DIV.container P.center {
	padding					: 0;
	text-align				: center;
}
DIV.content {
	clear					: both;
	font-weight				: 400;
	line-height				: 30px;
	display					: block;
	padding					: 1em 0 1em 1em;
}
DIV.right {
	float					: right;
	max-width				: 33%;
	box-sizing				: border-box;
	-background-color		: rgba(224,145,92,0.3);
	padding					: 20px;
	text-align				: center;
	margin					: 0 0 1em 1em;
}
DIV.right-text {
	max-width				: 60%;
	text-align				: left;
	margin					: 0 0 0 1em;
}
DIV.right P {
	margin-block-start		: 0em;
	margin-block-end		: 0em;
	font-size				: 90%;
	color					: #415161;
}
DIV.right IMG {
	border					: 15px solid rgba(224,145,92,0.3);
	-border-width			: 1px;
	-border-style			: solid;
	-border-color			: rgba(0,0,0,0.13);
	-padding					: 3px;
	max-width				: 96%;
}
DIV.left {
	float					: left;
	max-width				: 32%;
	box-sizing				: border-box;
	-background-color		: rgba(224,145,92,0.3);
	padding					: 20px;
	text-align				: center;
	margin					: 0 1em 1em -1em;
}
DIV.left P {
	margin-block-start		: 0em;
	margin-block-end		: 0em;
	font-size				: 90%;
	color					: #888888;
}
DIV.left IMG {
	border					: 15px solid rgba(224,145,92,0.3);
	max-width				: 96%;
}
DIV.youtube {
	position				: relative;
	float					: right;
	max-width				: 49%;
	width					: 45%;
	box-sizing				: border-box;
	background-color		: rgba(224,145,92,0.3);
	padding					: 20px;
	text-align				: center;
	margin					: 0 1em 1em 1em;
}
DIV.half {
	position				: relative;
	float					: right;
	max-width				: 49%;
	width					: 45%;
	box-sizing				: border-box;
	padding					: 0;
	text-align				: left;
	margin					: 0 1em 1em 1em;
}
DIV.half IMG {
	justify-content			: center;
	border-width			: 0;
	padding					: 3px;
	max-width				: 96%;
}
DIV.noborder {
	background-color		: transparent;
	padding					: 0;
	padding-top				: 1em;
}
a {
	font-size				: 100%;
	color					: #E97676;
	transition				: all 500ms ease;
	text-decoration			: none;
}
a:hover {
	text-decoration			: none;
	color					: #C2743B;
	text-shadow				: 0px 1px 6px #C2743B;	
	transition				: all 750ms ease;
}	
DIV.noborder.left {
	float					: left !important;
}
DIV.noborder.right {
	float					: right !important;
	margin					: 0 1em 1em 1em;
}
DIV.noborder.right P{
	font-size				: 100%;
	font-weight				: 400;
	line-height				: 30px;
	color					: #415161;
	margin-block-end		: inherit;
	margin-block-start		: inherit;
}
DIV.noborder.left P{
	font-size				: 100%;
	font-weight				: 400;
	line-height				: 30px;
	color					: #415161;
	margin-block-end		: inherit;
	margin-block-start		: inherit;
}
DIV.noborder > .buttons {
	justify-content			: left;
}
iframe {
	width					: 100%;
	height					: 20em;
	max-height				: 20em;
	border-width			: 1px;
	border-style			: solid;
	border-color			: rgba(0,0,0,0.13);
	padding					: 3px;
}
.diad {
	height					: 35em;
	max-height				: 40em;
}
.maps-iframe {
	width					: 100%;
	height					: 12em;
	max-height				: 12em;
	border-width			: 1px;
	border-style			: solid;
	border-color			: rgba(0,0,0,0.13);
	padding					: 3px;
}
DIV.color-box {
	clear					: both;
	width					: 100%;
	box-sizing				: border-box;
	background-color		: rgba(224,145,92,0.3);
	padding					: 1em;
	margin-bottom			: 1em;
	font-weight				: 400;
	line-height				: 30px;
}
DIV.long-color-box {
	clear					: both;
	width					: 100%;
	box-sizing				: border-box;
	background-color		: rgba(224,145,92,0.3);
	padding					: 1em;
	margin-bottom			: 1em;
	font-weight				: 400;
	line-height				: 30px;
	min-height				: 20em;
}
DIV.color-box UL {
	padding-left			: 3em;
}
DIV.image {
	float					: right;
	padding					: 0;
	margin					: 0;
	padding-left			: 1em;
}
DIV.left-image {
	float					: left;
	padding					: 0;
	margin					: 1em 2em 0 0;
}
DIV.image IMG, DIV.left-image IMG {
	border-width			: 1px;
	border-style			: solid;
	border-color			: rgba(0,0,0,0.13);
	padding					: 3px !important;
	margin-left				: -4px !important;
	margin-right			: -4px !important;
}
DIV.columns {
	display					: flex;
	justify-content			: space-between;
	flex-flow				: Row Wrap;
	padding					: 1em 0;
	font-weight				: 400;
	line-height				: 30px;
}
DIV.columns > .column {
	width					: 32%;
	min-width				: 15em;
}
DIV.logos {
	padding					: 1em;
	display					: flex;
	justify-content			: space-around;
	flex-flow				: Row Wrap;
}
DIV.logos > .logo {
	width					: 32%;
	min-width				: 15em;
}
DIV.columns > .column  H2, DIV.columns > .column  P	{
	padding					: 0 0 0 25px;
}
DIV.columns > .column  IMG {
	width					: 100%;
}
DIV.buttons {
	clear					: Both;
	display					: Flex;
	margin					: 0 0 0.5em 0 !important;
	padding					: 0;
	justify-content			: space-around;
	flex-flow				: row wrap;
}
DIV.buttons-left {
	clear					: Both;
	display					: Flex;
	margin					: 0 0 0.5em 0 !important;
	padding					: 0;
	justify-content			: start;
	flex-flow				: row wrap;
}
.blue-button {
	display					: flex;
	flex-grow				: 0;
	flex-basis				: auto;
	margin					: 0.5em !important;
	  margin-left			: 0.5em !important;
	padding					: 0;
	color					: Black;
	text-decoration			: None;
	background				: none;
	text-align				: center;
	min-width				: 8em;
}
.social-button {
	display					: flex;
	flex-grow				: 0;
	flex-basis				: auto;
	margin					: 0.5em !important;
	  margin-left			: 0.5em !important;
	padding					: 0;
	text-decoration			: None;
	background				: none;
	height					: 40px;
	width					: 40px;
}
.social-button IMG {
	opacity					: 0.75;
	transition				: all 500ms ease;
}
.social-button IMG:hover {
	opacity					: 1.0;
	transition				: all 500ms ease;
}
.blue-button-inner {
	display					: flex;
	flex-grow				: 0;
	flex-basis				: auto;
	margin					: auto !important;
	text-decoration			: None;
	background				: none;
	height					: auto;
	padding					: 8px 16px !important;
	background				: #415161;
	color					: white;
	border					: 2px solid #415161;
	border-radius			: 5px;
	letter-spacing			: 0.05em;
	text-transform			: uppercase;
	transition				: all 500ms ease;
}
.blue-button:hover .blue-button-inner {
	background				: none;
	color					: #415161;
	border					: 2px solid #415161;
}
HR {
	display					: block;
	box-sizing				: content-box;
	border					: 0;
	height					: 2px;
	background-color		: #DCDCDC;
	clear					: both;
}
blockquote {
	background				: url(/images/quote.png) no-repeat 15px 15px;
	font-style				: italic;
	padding					: 0;
	margin					: 1em 0;
	font-size				: 22px !important;
	font-weight				: normal;
	line-height				: normal;
}
blockquote P {
	margin-block-start		: 1em;
	margin					: 0 0 0 2em;
}
.yt {
	min-height				: 32em;
}
.flex {
	display					: flex;
}
.grid {
	display					: grid;
}
.noclear {
	clear					: none  !important;
	justify-content			: left  !important;
}

/* ============================================ *
 * Screen MAX 900 wide
 * ============================================ */
@media only screen and (max-width: 900px) {
	DIV.prologue H2 {
		font-size				: 30px;
		padding-left			: 5%;
	}
	DIV.prologue P {
		font-size				: 25px;
		padding-left			: 5%;
	}
	DIV.right IMG, DIV.left IMG {
		padding					: 0;
	}
	DIV.color-box > .image, DIV.left-image {
		text-align				: center;
		float					: none;
		max-width				: 100%;
		margin					: auto;
	}
	DIV.color-box > .image IMG, DIV.youtube {
		clear					: both;
		max-width				: 100%;
		margin					: 0;
	}
	DIV.youtube, DIV.right-text {
		float					: none;
		width					: 100%;
		max-width				: 100%;
		margin					: 0;
	}
	DIV.columns > .column {
		width					: 49%;
		margin-bottom			: 1em;
		min-width				: 15em;
	}
}

/* ============================================ *
 * Screen MAX 600 wide
 * ============================================ */
@media only screen and (max-width: 600px) {
DIV.color-box > .image IMG {
		max-width				: 88%;
	}
}

/* ============================================ *
 * Screen MAX 544 wide
 * ============================================ */
@media only screen and (max-width: 544px) {
	DIV.columns > .column {
		width					: 100%;
		margin-bottom			: 1em;
	}
}

/* ============================================ *
 * Screen MAX 500 wide
 * ============================================ */
@media only screen and (max-width: 500px) {
	DIV.content {
		padding					: 0;
	}
	DIV.content IMG{
		max-width				: 100%;
	}
	DIV.right, DIV.left, DIV.left-image {
		min-width				: 100%;
		padding					: 0;
		max-width				: 96%;
		margin					: auto;
	}
	DIV.right P {
	padding-top					: 20px;
	}
	DIV.left P {
	padding-top					: 20px;
	}
	DIV.noborder > .buttons {
		justify-content			: space-around;
	}
	iframe {
	width					: auto;
	}	
	DIV.image {
	padding					: 0;
	}
}
/* ============================================ *
 * Blog styling
 * ============================================ */
DIV.blog-container {
	padding					: 5em 0 0 0;
	box-sizing				: border-box;
}
DIV.blog_toc {
	padding					: 70px 0;
	box-sizing				: border-box;
}
DIV.blog_toc H1 {
	color					: #e97676;
	text-align				: center;
}
DIV.blog_toc A {
	color					: #e97676;
	text-align				: center;
}
DIV.blog_post {
	
}
DIV.blog_post H3 {
	margin					: 2em 0 0 0;
}
DIV.blog-image IMG{
	float					: left;
	max-width				: 33%;
	margin-right			: 1em;
}

/* ============================================ *
 * Footer styling
 * ============================================ */
DIV.footer {
	clear					: both;
	background-color		: rgba(224,145,92,0.3);
	border-top				: 2px solid #DCDCDC;
	padding-bottom			: 1.5em;
	overflow				: visible;
	min-height				: 30em;
}
DIV.footer * {
	font-size				: Medium;
	font-weight				: Normal;
	padding					: 0;
	margin					: 0;
	text-align				: center;
}
DIV.footer P {
	font-size				: 14px;
	font-weight				: normal;
	line-height				: 24px;
	margin					: 15px 0;
}
DIV.footer P.copyright {
	position				: absolute;
	bottom					: 0;
	font-size				: 80%;
	left					: 44%;
	}
DIV.footer DIV.category {
	float					: Left;
	box-sizing				: Border-Box;
	padding					: 0.25em 1em 0 1em;
	margin					: 0;
}
DIV.footer *.columns {
	width					: Calc(100% / 1);
}
DIV.footer *.columns-2 {
	width					: Calc(100% / 2);
}
DIV.footer *.columns-3 {
	width					: Calc(100% / 3);
}
DIV.footer *.columns-4 {
	width					: Calc(100% / 3);
}
DIV.footer DIV.category H2 {
	font-weight				: Bold;
	font-size				: 15px;
	color					: #415161;
	padding-top				: 1em;
}
DIV.footer DIV.category UL {
	padding					: 0;
	margin					: 0;
	list-style-type			: None;
}
DIV.footer DIV.category LI {
	display					: Block;
	list-style-type			: None;
}
DIV.footer DIV.category LI.separator {
	height					: 1em;
}
DIV.footer DIV.category LI.separator  HR{
	display					: None;
}
DIV.footer DIV.category LI A, DIV.footer DIV.category P A {
	text-decoration			: None;
	color					: #415161;
	transition				: all 600ms ease;
}
DIV.footer DIV.category P A:hover{
	text-decoration			: None;
	color					: #415161;
	text-shadow				: 0px 1px 6px #415161;	
	transition				: all 600ms ease;
}
DIV.footer DIV.category P.newsection {
	margin-top				: 0.5em;
}
DIV.footer DIV.referers {
	position				: absolute;
	border					: 0;
	bottom					: 1em;
	right					: 1em;
}
DIV.footer DIV.referers SPAN.separator {
	display				: None;
}
DIV.footer DIV.referers A {
	display				: Block;
	float				: left;
}
DIV.footer DIV.referers A:nth-child(3) {
	margin-left			: 8px;
}
DIV.footer DIV.referers A:nth-child(5) {
	margin-left			: 24px;
}
DIV.footer DIV.referers IMG {
	display				: Block;
	width				: 48px;
	height				: 48px;
	clear				: Both;
}
PRE {
	color					: White;
	font-family				: "SFMono-Regular",Consolas,"Liberation Mono",Menlo,Courier,monospace;
	font-size				: 16px;
	font-weight				: bold;
	width					: auto;
	overflow-x				: auto;
	white-space				: nowrap;
	background				: #415161;
	border-radius			: 0.5em;
	white-space				: pre-wrap;
	padding					: 0.5em 0.75em;
	margin					: 1em 0;
	overflow				: visible;
	overflow-x				: visible;
	display					: block;
	clear					: both;
}

/* ============================================ *
 * Screen MAX 1200 wide
 * ============================================ */
@media only screen and (max-width: 1200px) {
	DIV.footer DIV.category {
		padding					: 0.25em 1em 0 1em;
		margin					: 0;
	}
}

/* ============================================ *
 * Screen MAX 900 wide
 * ============================================ */
@media only screen and (max-width: 900px) {
	DIV.footer DIV.category {
		padding					: 0;
		margin					: 0;
	}
	
	DIV.footer A, DIV.footer P {
		text-align				: center;
	}
	
	.yt {
		min-height				: 100vh;
	}
}

/* ============================================ *
 * Screen MAX 700 wide
 * ============================================ */
@media only screen and (max-width: 700px) {
	H2 {
		font-size				: 22px;
	}
	
	H4 {
		text-align				: center;
	}
	
	DIV.columns > .column H2 {
		padding					: 0;
	}
	
	DIV.footer {
		text-align				: center;
		min-height				: 120vh;
	}
	DIV.footer DIV.category {
		clear					: both;
		padding					: 0;
		margin					: 0;
	}
	DIV.footer *.columns-3 {
		width					: 100%;
	}
	
	.yt {
		min-height				: 57em;
	}
	
	p {
		padding					: 1em 1em 1em 0;
	}
	
	DIV.half {
	margin					: 0;
	}
	
	DIV.noborder.right {
	margin					: 0;
	}
	
	DIV.buttons-left {
	justify-content: space-around;
	}		
}

/* ============================================ *
 * Forms
 * ============================================ */
FORM {
	color				: Black;
	margin				: 1em 0 1em 0;
	padding				: 1em;
	width				: 100%;
	box-sizing			: Border-box;
}
FORM P {
	margin				: 0em;
	padding				: 0em;
	clear				: Right;
}
FORM P+P {
	padding-top			: 1em;
}
FORM P.field {
}
FORM P.controls {
	text-align			: Right;
}
FORM P.controls  A{
	margin-right		: 1em;
}
FORM INPUT, BUTTON, TEXTAREA {
	font-family			: FreeSans, Helvetica, Sans-serif;
	font-size			: Medium;
	background			: White;
	color				: Black;
	border				: 1px solid #dcdcdc;
	border-radius		: 0.25em;
	box-sizing			: Border-box;
	margin				: 0;
	padding				: 0.125em;
}
FORM INPUT , TEXTAREA {
	float				: Right;
	width				: 66%;
}
FORM TEXTAREA {
}
INPUT[readonly] {
	border-color		: red;
	background			: #d8e4e9;	
}
FORM BUTTON {
	display					: flex;
	flex-grow				: 0;
	flex-basis				: auto;
	margin					: 0.5em !important;
	  margin-left			: 0.5em !important;
	padding					: 0;
	color					: Black;
	text-decoration			: None;
	background				: none;
	text-align				: center;
	min-width				: 8em;
}
FORM BUTTON.mail, FORM BUTTON.reset {
	display					: initial;
	flex-grow				: 0;
	flex-basis				: auto;
	margin					: auto !important;
	text-decoration			: None;
	background				: none;
	height					: auto;
	padding					: 8px 16px !important;
	background				: #415161;
	color					: white;
	border					: 2px solid #415161;
	border-radius			: 5px;
	letter-spacing			: 0.05em;
	text-transform			: uppercase;
	transition				: all 500ms ease;
}
FORM BUTTON:hover, FORM BUTTON.mail:hover, FORM BUTTON.reset:hover {
	background				: none;
	color					: #415161;
	border					: 2px solid #415161;
}
FORM.compactForm {
	background			: White;
	color				: Black;
	border				: None;
	margin				: 0;
	padding				: 1em 0 0 1em;
}
FORM.compactForm P+P {
	padding-top			: 0.1em;
}
FORM.compactForm P.controls {
	text-align			: left;
}
FORM.compactForm P.controls  A{
	margin-right		: 1em;
}
FORM.compactForm INPUT, FORM.compactForm TEXTAREA {
	border-color		: blue;
	border-radius		: 0;
}
FORM.compactForm INPUT, FORM.compactForm TEXTAREA {
	width				: 80%;
}